MPTSPI_SETTARGETNEGO(9)

NAME
mptspi_setTargetNegoParms - Update the target negotiation parameters

SYNOPSIS

void mptspi_setTargetNegoParms(MPT_SCSI_HOST * hd, VirtTarget * target, struct scsi_device * sdev);

ARGUMENTS

hd
    Pointer to a SCSI Host Structure

target
    per target private data

sdev
    SCSI device

DESCRIPTION

Update the target negotiation parameters based on the the Inquiry data, adapter capabilities, and NVRAM settings.

COPYRIGHT